prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Help
Description: Qt Help module
Version: 5.15.19
Libs: -L${libdir} -lQt5Help 
Cflags: -DQT_HELP_LIB -I${includedir}/QtHelp -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Sql

